.service-home
{
background-color:#4b5c72;
}

.home-left-block
{
width: 238px;
border: 1px solid gray;
float: left;
margin: 0 0 10px 10px;
}

.logo
{
border-radius: 15px 15px 15px 15px;
    float: left;
    margin-left: 30px;
    margin-right: 20px;
    margin-top: 80px;
    width: 220px;
}

.small-logo
{
    float: left;
	height: 58px;
}


.home-left-block span {

border-bottom: 1px dashed #A75557;
color: #6b6b6c;
display: block;
font-weight: bold;
line-height: 28px;
text-align: center
}

a
{
text-decoration:none;
}


body {margin:0px; padding:0px; background-image:url(images/background.jpg); background-repeat:repeat-x; background-color:#f1f6f9;}
.tab { background-color:#4b5c72;}
.tab_white { background-color:#ffffff;}
.tab_bot { background-color:#364456;}
.liner { background-color:#88b1e6;}
.header {background-image:url(images/homepage-banner.gif); background-repeat:no-repeat;
width: 1000px;
height: 300px;
margin-top: 7px;
margin-bottom: 7px;
margin-left: 10px;}
.header_cu {background-image:url(images/header_cu.png); background-repeat:no-repeat;}
.header_so1 {background-image:url(images/header_so1.png); background-repeat:no-repeat;}
.header_fl {background-image:url(images/header_fl.png); background-repeat:no-repeat;}
.header_pg {background-image:url(images/header_pg.png); background-repeat:no-repeat;}
.header_au {background-image:url(images/header_au.png); background-repeat:no-repeat;}
.header_so {background-image:url(images/header_so.png); background-repeat:no-repeat;}
.header_a {background-image:url(images/header_a.png); background-repeat:no-repeat;}
.header_dc {background-image:url(images/header_dc.png); background-repeat:no-repeat;}
.header_wn {background-image:url(images/header_wn.png); background-repeat:no-repeat;}
.header_ar {background-image:url(images/header_ar.png); background-repeat:no-repeat;}
.header_appc {background-image:url(images/header_appc.png); background-repeat:no-repeat;}
.header_hs {background-image:url(images/header_hs.png); background-repeat:no-repeat;}
.header_hmo {background-image:url(images/header_hmo.png); background-repeat:no-repeat;}
.menus {background-image:url(images/menu.jpg); background-repeat:no-repeat;
width: 1000px;
height: 50px;}
.baner1 {background-image:url(images/baner1.jpg); background-repeat:no-repeat;}
.baner2 {background-image:url(images/baner2.jpg); background-repeat:no-repeat;}
.baner3 {background-image:url(images/baner3.jpg); background-repeat:no-repeat;}




.menu         { font-family:Arial, serif; font-size: 14px; color: #dbf0ff; text-decoration:none; 
display:block; width:142px; height:35px; text-align:center; padding-top:18px; float:left; text-transform:uppercase; font-weight:bold;}
.menu:link    { font-family:Arial, serif; font-size: 14px; color: #dbf0ff; text-decoration:none; 
display:block; width:142px; height:35px; text-align:center; padding-top:18px; float:left; text-transform:uppercase; font-weight:bold;}
.menu:hover   { font-family:Arial, serif; font-size: 14px; color: #97c3ef; text-decoration:none; 
display:block; width:142px; height:35px; text-align:center; padding-top:18px; float:left; text-transform:uppercase; font-weight:bold;}
.menu:active  { font-family:Arial, serif; font-size: 14px; color: #dbf0ff; text-decoration:none; 
display:block; width:142px; height:35px; text-align:center; padding-top:18px; float:left; text-transform:uppercase; font-weight:bold;}

.menu_bottom         { font-family: Verdana, serif; font-size: 11px; color: #fefefe; text-decoration:none;}
.menu_bottom:link    { font-family: Verdana, serif; font-size: 11px; color: #fefefe; text-decoration:none;}
.menu_bottom:hover   { font-family: Verdana, serif; font-size: 11px; color: #fefefe; text-decoration:underline;}
.menu_bottom:active  { font-family: Verdana, serif; font-size: 11px; color: #fefefe; text-decoration:none;}

.links         { font-family: Verdana, serif; font-size: 12px; color: #606a72; text-decoration:none;}
.links:link    { font-family: Verdana, serif; font-size: 12px; color: #606a72; text-decoration:none;}
.links:hover   { font-family: Verdana, serif; font-size: 12px; color: #1c1d1e; text-decoration:underline;}
.links:active  { font-family: Verdana, serif; font-size: 12px; color: #606a72; text-decoration:none;}

.read         { font-family: Verdana, serif; font-size: 12px; color: #2285d8; text-decoration:underline;}
.read:link    { font-family: Verdana, serif; font-size: 12px; color: #2285d8; text-decoration:underline;}
.read:hover   { font-family: Verdana, serif; font-size: 12px; color: #2285d8; text-decoration:none;}
.read:active  { font-family: Verdana, serif; font-size: 12px; color: #2285d8; text-decoration:underline;}


.links_top         { font-family: Arial, serif; font-size: 14px; color: #ffffff; font-weight:bold; text-decoration:none;}
.links_top:link    { font-family: Arial, serif; font-size: 14px; color: #ffffff; font-weight:bold; text-decoration:none;}
.links_top:hover   { font-family: Arial, serif; font-size: 14px; color: #ffffff; font-weight:bold; text-decoration:underline;}
.links_top:active  { font-family: Arial, serif; font-size: 14px; color: #ffffff; font-weight:bold; text-decoration:none;}


.name { font-family:Georgia, serif; font-size:25px; color:#4b5c72;}
.company { font-family:Arial; font-size:20px; color:blue;
background-color: #00CCFF;
height: 60px;
text-align:right;
padding-right:10px;
}
.company1 {font-size:35px; color:#ffffff;}
.slogan {font-family:Arial; font-size:35px; color:#256fbc; line-height:40px;}
.slogan1 {font-family:Lucida Handwriting; font-size:20px; color:#184580; }
.baner {font-family:Arial; font-size:18px; color:#ffffff; }


.red { color:#FF0000}
.white { color:#ffffff}
.ser { color:#adadad}
.blue { color:#345771}
.s1 {font-size:36px; line-height:40px;}
.s2 {font-family:Arial, serif; font-size:14px;}
.s3 {font-size:60px; line-height:60px;}

.picture { float:center; margin-center:15px;}
.pictures { float:left; margin-right:15px;}
.strrr { list-style-image: url('images/str.jpg'); padding-left:15px; margin-left:15px; line-height:21px; margin-top:0px; margin-bottom:0px;}
.read_im {margin-right:10px;}
.line {padding-top:7px; padding-bottom:7px;}
.line1 {padding-top:10px; padding-bottom:10px;}
.str {margin-right:15px;}


div.homeleft
{
float: left;
width: 500px;
padding: 20px 0 0 10px;
text-align: justify;

}
.home-screen
{

width:500px;

}



div.homeright
{
float:right;
width:480px;
padding: 20px 0 0 10px;
}

.homeright-block
{
float: left;
width: 190px;
margin-left: 30px;
margin-bottom: 40px;

}

.clear
{
clear:both;
}

.container
{
/*width:1000px;*/
padding-left:2px;
padding-right:2px;
margin:0px auto;
background-color: white;
}

.service-image
{
width: 180px;
height: 200px;
}


.right-image
{
width: 210px;
height: 145px;
}

.right-small-image
{
background-color: #005898;
    color: whitesmoke;
    font-size: 18px;
    height: 40px;
    margin: 20px 0;
    padding-top: 10px;
    text-align: center;
    width: 210px;

}

.about-image
{
width: 250px;
height: 300px;
float: right;
margin-left: 20px;
}

.inner-block
{
padding:20px;
text-align: justify;
min-height: 500px;

}


div.aboutleft
{
float:left;
width:500px;
}


div.aboutright
{
float:right;
width:400px;
height:500px;
}

.flash
{
 border: 25px solid #6495ED;
    height: 210px;
    width: 650px;
}

.service-left
{
width: 220px;
float: left;
}
.full_page
{
min-height: 500px;
    padding: 0px;
    text-align: center;
}

.service-right
{
width: 700px;
float: right;
line-height:25px;
min-height:500px;
}
.service-left-header
{
font-size:18px;
}

.service-left-subheader
{
font-size: 16px;
padding: 5px 20px;

border-top: 1px dotted #3fb7fd;
color: #3fb7fd;

text-decoration: none;
}

.service-image
{
width: 205px;
height: 100px;
}

.service-detail-image
{
width: 700px;
height: 200px;
}

.service-block
{
width: 200px;
font-size: 12px;
float: left;
background-color: ghostwhite;
margin: 5px;
padding: 11.6px;
}

.service-block-header
{
font-size:16px;
color: rgb(5, 11, 27);
}

.service-offer
{
width: 300px;
border: 1px solid gray;
float: left;
margin: 0 0 30px 30px;
}

.service-home-header
{
color: #171717;
font-size: 25px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
line-height: 49px;
text-align: center;
background-color: rgb(235, 238, 241);
}

.service-home-tk
{
color: #8a8a8a;
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
font-size: 25px;
letter-spacing: -1px;
padding-bottom: 15px;
line-height: 44px;
text-align: center;
}

.service-offer span {
background: url(../images/linkBg.png) no-repeat scroll 0 6px transparent;
border-bottom: 1px dashed #A75557;
color: #6b6b6c;
display: block;
font-weight: bold;
line-height: 28px;
margin: 0 25px;
padding-left: 15px;
}

.customer-thumb
{
width: 200px;
height: 100px;
float: left;
margin: 0 33px 20px 0;
}


.d-category
{
font-size: 16px;
float: left;
background-color: ghostwhite;
margin: 5px;
padding: 12px;
}

.d-left
{
width: 400px;
float: left;

margin: 5px;
padding: 12px;
}

.d-right
{
width: 200px;
float: right;
margin: 5px;
padding: 12px;
}

.d-block
{
width: 100%;
height: 120px;
background-color: ghostwhite;
margin-top: 10px;
}

.d-name
{
font-size: 20px;
color: red;
}

.d-qualification
{
font-size: 14px;

}

.d-appointment
{
float: right;
color: red;
}

.copyright {float:left; margin-left:10px; margin-top:20px; padding-bottom:20px; color:#ffffff; font-size:11px; line-height:14px;}
.div_menu_bottom {float:right; margin-right:20px; margin-top:25px; padding-bottom:20px; color:#39424e; font-size:11px;}
.blok_top {margin-left:55px; margin-top:60px; font-family:Arial; font-size:16px; line-height:22px;}
.blok_baner {margin-left:20px; margin-right:15px; margin-top:20px; color:#ffffff;}
.blok_left {margin-left:20px; margin-right:20px; }
.blok {margin-right:20px; margin-left:20px; padding-bottom:30px;}
.blok1 {margin-right:20px; margin-left:20px;}
.copyleft {
   float: right;
    margin-right: 30px;
    margin-top: 14px;
    width: 650px;
}


/*  jquery tab */
* {
	margin: 0;
	padding: 0;
}
#tabs {
	font-size: 90%;
	margin: 20px 0;
}
#tabs ul {
	float: left;
	background: #fff;
	width: 500px;
	padding-top: 4px;
}
#tabs li {
	margin-left: 8px;
	list-style: none;
}
* html #tabs li {
	display: inline;
}
#tabs li, #tabs li a {
	float: left;
}
#tabs ul li.active {
background: rgb(236, 245, 250);
}
#tabs ul li.active a {
	color: #333333;
}
#tabs div {
	background: rgb(236, 245, 250);
	clear: both;
	padding: 15px;
	min-height: 200px;
}
#tabs div h3 {
	margin-bottom: 12px;
}
#tabs div p {
	line-height: 150%;
}
#tabs ul li a {
	text-decoration: none;
	padding: 8px;
	color: #000;
	font-weight: bold;
}
.thumbs {
	float:left;
	border:#000 solid 1px;
	margin-bottom:20px;
	margin-right:20px;
}




/*  jquery tab  End */

/* CSS menu  */

dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
}
#menu {
position: absolute;

width: 10em;
}

#menu dt {
cursor: pointer;
background-image: url(images/v3.jpg);
height: 28px;
font-weight: bold;
padding: 5px 0 0 10px;
width: 14em;
color:#0e69be;
}

#menu dt:hover{
cursor: pointer;
background: url(images/v3.jpg) 0 -32px;
height: 28px;
font-weight: bold;
padding: 5px 0 0 10px;
width: 14em;
}


#menu dd {
position: absolute;
z-index: 100;
left: 14em;
margin-top: -35px;
width: 13em;


}

#menu ul {
padding: 2px;
}
#menu li {

background: url(images/v3.jpg) 0 -32px;
font-size: 85%;
height: 28px;
padding: 5px 0 0 10px;

}
#menu li a, #menu dt a {
color: #0e69be;
text-decoration: none;
display: block;
}

#menu li a:hover {
	color: #0e69be;
	
	background-repeat:no-repeat;
	padding: 8px 0 0 10px;
}

#mentions {
font-family: verdana, arial, sans-serif;
position: absolute;
bottom : 200px;
left : 10px;
color: #000;
background-color: #ddd;
}
#mentions a {text-decoration: none;
color: #222;
}
#mentions a:hover{text-decoration: underline;
}

/* CSS menu  End*/

/* Facility Bed Table*/

.CSSTableGenerator {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.CSSTableGenerator table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.CSSTableGenerator tr:hover td{
	background-color:#ffffff;
		

}
.CSSTableGenerator td{
	vertical-align:middle;
	
	background-color:#aad4ff;

	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:14px;
	font-family:Arial Black;
	font-weight:normal;
	color:#000000;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
		background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );
	background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	background: -o-linear-gradient(top,#005fbf,003f7f);

	background-color:#005fbf;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f) );
	background:-moz-linear-gradient( center top, #005fbf 5%, #003f7f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");	background: -o-linear-gradient(top,#005fbf,003f7f);

	background-color:#005fbf;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

/* Facility Bed Table End */


.box1 {
background: url(../images/box1-bg.jpg) 0 0 no-repeat #e4f3fb;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
}


.p4 {
margin-bottom: 20px;
}

.box1 .indents {
padding: 15px 20px 21px;
}

.box1 h3 {
border-bottom: none;
padding-bottom: 0;
}

.list-2 li {
font: 12px/15px Arial, Helvetica, sans-serif;
color: #3fb7fd;
border-bottom: 1px solid #bee2f7;
padding-bottom: 3px;
margin-bottom: 4px;
}

.list-2 span {
display: inline-block;
width: 77px;
font-weight: bold;
color: #0675bf;
}


h3 {
font: normal 24px/29px Arial, Helvetica, sans-serif;
color: #0675bf;
border-bottom: 1px solid #d8eefb;
padding-bottom: 8px;
}


.gallery
{
float:left;
margin: 30px;
}


/*  Input form */

.myform{
margin:0 auto;
width:400px;
padding:14px;
}


#stylized{
border:solid 2px #b7ddf2;
background:#ebf4fb;
}
#stylized h1 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}
#stylized p{
font-size:11px;
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
}
#stylized label{
display:block;
font-weight:bold;
text-align:right;
width:140px;
float:left;
}
#stylized .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:140px;
}
#stylized input{

font-size:12px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:200px;
margin:2px 0 20px 10px;
}
#stylized button{
clear:both;
margin-left:150px;
width:125px;
height:31px;
background:#666666 url(img/button.png) no-repeat;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
}

/*  Input form End */


label
{

margin-right: 0px;

}

.submit input
{
margin-left: 4.5em;
} 
.form-class input
{
background: none repeat scroll 0 0 #FEE3AD;
    border: 1px solid #781351;
    color: #781351;
    font-size: 16px;
    padding: 5px;
    width: 300px;
}

.form-class textarea
{
background: none repeat scroll 0 0 #FEE3AD;
    border: 1px solid #781351;
    color: #781351;
    font-size: 16px;
    padding: 5px;
    width: 300px;
}

.submit input
{
color: #000;
background: #ffa20f;
border: 2px outset #d7b9c9
} 
fieldset
{
border: 1px solid #781351;
width: 20em
}

legend
{
color: #fff;
background: #ffa20c;
border: 1px solid #781351;
padding: 2px 6px
}

.searchbtn input {
color: #fff;
font-weight: bold; 
width: 86px; 
height: 30px;
border: 0;
float: right;

background: rgb(195,217,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(195,217,255,1) 0%, rgba(177,200,239,1) 41%, rgba(152,176,217,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(195,217,255,1)), color-stop(41%,rgba(177,200,239,1)), color-stop(100%,rgba(152,176,217,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(195,217,255,1) 0%,rgba(177,200,239,1) 41%,rgba(152,176,217,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(195,217,255,1) 0%,rgba(177,200,239,1) 41%,rgba(152,176,217,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(195,217,255,1) 0%,rgba(177,200,239,1) 41%,rgba(152,176,217,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(195,217,255,1) 0%,rgba(177,200,239,1) 41%,rgba(152,176,217,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3d9ff', endColorstr='#98b0d9',GradientType=0 ); /* IE6-9 */
margin-top: 5px;
}

.searchbox input {
 background-color: #E9E8F1;
    border: 0 none;
    color: #3E84DC;
    float: left;
    font-size: 15px;
    height: 15px;
    margin-top: 5px;
    outline: medium none;
    padding: 7px;
    width: 235px;
	margin-left: 65px;
}
